Skip to content

condenser_api.get_current_median_history_price ​

Purpose ​

Returns the current median history price, i.e. the witness-fed STEEM:SBD exchange rate.

Parameters ​

PARAMETERS
json
[]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_current_median_history_price",
    "params": [],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "base": "0.000 STEEM",
  "quote": "0.000 STEEM"
}